finley/src/Assemble_NodeCoordinates.cpp File Reference
`#include "Assemble.h"`
`#include "Util.h"`
`#include <escript/index.h>`
`#include <sstream>`

## Namespaces

| finley
| A suite of factory methods for creating various finley domains.

## Functions

void | finley::Assemble_NodeCoordinates (const NodeFile *nodes, escript::Data &x)
| copies node coordinates into expanded Data object `x` More...